.slick-track {
	background-color: #D0ECF5;
}
#principal {
	background-color: #D0ECF5;
}
#tableLoading {
	background-color: #D0ECF5;
}
#papelaweb {
	background-color: #D0ECF5;
}
body {
	background-color: #D0ECF5;
}
#pag1_video {
 z-index:1;
 pointer-events:none;
}
#pag1_texto {
 z-index:2;
 pointer-events:none;
}
#iconos_1 {
 z-index:5;
 pointer-events:none;
}
#iconos_2 {
 z-index:5;
 pointer-events:none;
}
#pag3_animacion {
 z-index:1;
 pointer-events:none;
}
#iconos_3 {
 z-index:5;
 pointer-events:none;
}
#iconos_4 {
 z-index:5;
 pointer-events:none;
}
#iconos_5 {
 z-index:5;
 pointer-events:none;
}
#iconos_6 {
 z-index:5;
 pointer-events:none;
}
#iconos_7 {
 z-index:5;
 pointer-events:none;
}
#pag9_animacion {
 z-index:1;
 pointer-events:none;
}
#iconos_9 {
 z-index:5;
 pointer-events:none;
}
#pag10_summervibes {
 z-index:1;
 pointer-events:none;
}
#iconos_10 {
 z-index:5;
 pointer-events:none;
}
#pag11_summervibes_animacionDerecha {
 z-index:1;
 pointer-events:none;
}
#iconos_11 {
 z-index:5;
 pointer-events:none;
}
#iconos_12 {
 z-index:5;
 pointer-events:none;
}
#iconos_13 {
 z-index:5;
 pointer-events:none;
}
#iconos_14 {
 z-index:5;
 pointer-events:none;
}
#iconos_15 {
 z-index:5;
 pointer-events:none;
}
#iconos_16 {
 z-index:5;
 pointer-events:none;
}
#iconos_17 {
 z-index:5;
 pointer-events:none;
}
#iconos_18 {
 z-index:5;
 pointer-events:none;
}
#iconos_19 {
 z-index:5;
 pointer-events:none;
}
#boton_menu {
	background-color: #979797;
}
.tooltip_skin {
	background-color: #979797;
}
